Subject: Re: CCL:J.PHYS.CHEM. and J.CHEM.PHYS.

From: Guosheng Wu <wu_guosheng2002:at:yahoo.com>
Date: Tue, 15 Jul 2003 07:23:38 -0700 (PDT)

I do not see where is the position of "chemical reaction",
which should be the central topic when anyone talks about
"chemistry". So you may want to add it in both JPC and JCP
explicitly, although one may be able to see it from "kinetics" 
or "dynamics", but not necessarily.

My personal point of view: JPC is more on chemical concepts,
especially on molecular structure & reactivity, while JCP is 
more on mathematical approaches, analytical or numerical. 
And Physics is everywhere.

Cheers.

Guosheng Wu 

--- "Shobe, Dave" <dshobe:at:sud-chemieinc.com> wrote:
> (1) Which type of paper does J.Phys.Chem. like ? 
> 
> (2) Which type of paper does J.Chem.Phys. like ? 
> 
> Probably the best way to answer questions like these is to browse recent
> issues of the journals and see whether papers similar to yours have been
> published there. You can also read the "about this journal" pages on the
> journal web site. These are typically not displayed prominently on the
> journal home page, so here are the descriptions for the journals in
> question:
> 
> JPC:A publishes studies on molecules (dynamics, spectroscopy, gaseous
> clusters, molecular beams, kinetics, atmospheric and environmental physical
> chemistry, molecular structure, bonding, quantum chemistry, and general
> theory). 
> 
> JPC:B publishes studies on materials (nanostructures, micelles,
> macro-molecules, statistical mechanics and thermodynamics of condensed
> matter, biophysical chemistry, and general physical chemistry), as well as
> studies on the structure and properties of surfaces and interfaces. 
> 
> The purpose of  <http://ojps.aip.org/jcpo/> The Journal of Chemical Physics
> (JCP) is to bridge a gap between journals of physics and journals of
> chemistry by publishing quantitative research based on physical principles
> and techniques, as applied to "chemical" systems. Just as the fields of
> chemistry and physics have expanded, so have chemical physics subject areas,
> which include polymers, materials, surfaces/interfaces, and biological
> macromolecules, along with the traditional small molecule and condensed
> phase systems. Just as the Journal must expand into new areas, some areas
> once covered by the Journal will no longer be appropriate. The criteria for
> whether a subject is appropriate for JCP are whether there exists a
> significant number of readers that are active in the field and whether these
> readers are most likely to find the manuscript if it is published in JCP. If
> the bulk of the literature in a field is published in other journals with
> only an occasional article in JCP, the subject is not appropriate for the
> Journal even if at one time the literature on that subject appeared
> primarily in JCP. 
> 
> (3) If one hesite to submit for JPC or JCP, which factor should be conidered
> ?
> 
> Then you should publish in Physical Chemistry Chemical Physics. ;-)
> 
> --David Shobe
> Sud-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  dshobe "at" sud-chemieinc.com
> 
> Don't bother flaming me: I'm behind a firewall.
> 
> 
> 
> -----Original Message-----
> From: Jiro Ueda [mailto:tatokirai:at:mx35.tiki.ne.jp]
> Sent: Saturday, July 12, 2003 10:49 PM
> To: chemistry:at:ccl.net
> Subject: CCL:J.PHYS.CHEM. and J.CHEM.PHYS.
> 
> 
> Hi All,
>  
> I am sorry for my question. I would like to ask you about submitting for
> J.Phys.Chem. and J.Chem.Phys. in Computational Chemistry.
>  
> (1) Which type of paper does J.Phys.Chem. like ?
> (2) Which type of paper does J.Chem.Phys. like ?
> (3) If one hesite to submit for JPC or JCP, which factor should be conidered
> ?
>  
> Thanks,
> Jiro Ueda
> 
> 

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com